[WPLRoot]
TextSym=1.文字符号类
Physics=3.物理类
Math=2.数学类
Computer=5.计算机类
Chemical=4.化学类
=房屋平面
[\TextSym]
=制表符
[\Physics]
=电气符号
[\Math]
=集合运算式
[\Computer]
=软件
[\Chemical]
Instrument=实验器皿
=反应符号
[\Chemical\Instrument]
=化学仪器图
